Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FHtmlConverterPlugin;
  flags=PAGE_LOCKED;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~HtmlConverter** [[Help:WikiPlugin|plugin]] will convert HTML tags as far to Wiki markup as possible and eliminate all other HTML markup, so the output can be copied and pasted into a wiki page.

== Usage ==
{{{
<<HtmlConverter>>
}}}

== Arguments ==

None

== Example ==

{{{
<<HtmlConverter>>
}}}

<<HtmlConverter>>

== Authors ==
* [[mailto:hendrik.scheider@wincor-nixdorf.com|Hendrik Scheider]]
* [[Help:Reini Urban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
